@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?1cavme');
  src:  url('fonts/icomoon.eot?1cavme#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?1cavme') format('truetype'),
    url('fonts/icomoon.woff?1cavme') format('woff'),
    url('fonts/icomoon.svg?1cavme#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon2-"], [class*=" icon2-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon2-warning:before {
  content: "\e9d2";
}
.icon2-cloud8:before {
  content: "\e9d3";
}
.icon2-locked:before {
  content: "\e9d4";
}
.icon2-inbox2:before {
  content: "\e9d5";
}
.icon2-comment:before {
  content: "\e9d6";
}
.icon2-mic3:before {
  content: "\e9d7";
}
.icon2-envelope2:before {
  content: "\e9d8";
}
.icon2-briefcase3:before {
  content: "\e9d9";
}
.icon2-cart:before {
  content: "\e9da";
}
.icon2-contrast:before {
  content: "\e9db";
}
.icon2-clock3:before {
  content: "\e9dc";
}
.icon2-user2:before {
  content: "\e9dd";
}
.icon2-cog2:before {
  content: "\e9de";
}
.icon2-music2:before {
  content: "\e9df";
}
.icon2-twitter3:before {
  content: "\e9e0";
}
.icon2-pencil2:before {
  content: "\e9e1";
}
.icon2-frame:before {
  content: "\e9e2";
}
.icon2-switch:before {
  content: "\e9e3";
}
.icon2-star2:before {
  content: "\e9e4";
}
.icon2-key2:before {
  content: "\e9e5";
}
.icon2-chart:before {
  content: "\e9e6";
}
.icon2-apple:before {
  content: "\e9e7";
}
.icon2-file2:before {
  content: "\e9e8";
}
.icon2-plus2:before {
  content: "\e9e9";
}
.icon2-minus2:before {
  content: "\e9ea";
}
.icon2-picture2:before {
  content: "\e9eb";
}
.icon2-folder2:before {
  content: "\e9ec";
}
.icon2-camera3:before {
  content: "\e9ed";
}
.icon2-search3:before {
  content: "\e9ee";
}
.icon2-dribbble2:before {
  content: "\e9ef";
}
.icon2-forrst:before {
  content: "\e9f0";
}
.icon2-feed:before {
  content: "\e9f1";
}
.icon2-blocked:before {
  content: "\e9f2";
}
.icon2-target3:before {
  content: "\e9f3";
}
.icon2-play2:before {
  content: "\e9f4";
}
.icon2-pause2:before {
  content: "\e9f5";
}
.icon2-bug:before {
  content: "\e9f6";
}
.icon2-console:before {
  content: "\e9f7";
}
.icon2-film:before {
  content: "\e9f8";
}
.icon2-type:before {
  content: "\e9f9";
}
.icon2-home2:before {
  content: "\e9fa";
}
.icon2-earth:before {
  content: "\e9fb";
}
.icon2-location2:before {
  content: "\e9fc";
}
.icon2-info2:before {
  content: "\e9fd";
}
.icon2-eye2:before {
  content: "\e9fe";
}
.icon2-heart3:before {
  content: "\e9ff";
}
.icon2-bookmark2:before {
  content: "\ea00";
}
.icon2-wrench:before {
  content: "\ea01";
}
.icon2-calendar2:before {
  content: "\ea02";
}
.icon2-window:before {
  content: "\ea03";
}
.icon2-monitor2:before {
  content: "\ea04";
}
.icon2-mobile2:before {
  content: "\ea05";
}
.icon2-droplet2:before {
  content: "\ea06";
}
.icon2-mouse:before {
  content: "\ea07";
}
.icon2-refresh2:before {
  content: "\ea08";
}
.icon2-location3:before {
  content: "\ea09";
}
.icon2-tag2:before {
  content: "\ea0a";
}
.icon2-phone3:before {
  content: "\ea0b";
}
.icon2-star3:before {
  content: "\ea0c";
}
.icon2-pointer:before {
  content: "\ea0d";
}
.icon2-thumbsup:before {
  content: "\ea0e";
}
.icon2-thumbsdown:before {
  content: "\ea0f";
}
.icon2-headphones2:before {
  content: "\ea10";
}
.icon2-move2:before {
  content: "\ea11";
}
.icon2-checkmark:before {
  content: "\ea12";
}
.icon2-cancel:before {
  content: "\ea13";
}
.icon2-skype:before {
  content: "\ea14";
}
.icon2-gift2:before {
  content: "\ea15";
}
.icon2-cone:before {
  content: "\ea16";
}
.icon2-alarm:before {
  content: "\ea17";
}
.icon2-coffee:before {
  content: "\ea18";
}
.icon2-basket2:before {
  content: "\ea19";
}
.icon2-flag3:before {
  content: "\ea1a";
}
.icon2-ipod:before {
  content: "\ea1b";
}
.icon2-trashcan:before {
  content: "\ea1c";
}
.icon2-bolt:before {
  content: "\ea1d";
}
.icon2-ampersand:before {
  content: "\ea1e";
}
.icon2-compass3:before {
  content: "\ea1f";
}
.icon2-list:before {
  content: "\ea20";
}
.icon2-grid3:before {
  content: "\ea21";
}
.icon2-volume:before {
  content: "\ea22";
}
.icon2-volume2:before {
  content: "\ea23";
}
.icon2-stats:before {
  content: "\ea24";
}
.icon2-target4:before {
  content: "\ea25";
}
.icon2-forward:before {
  content: "\ea26";
}
.icon2-paperclip2:before {
  content: "\ea27";
}
.icon2-keyboard:before {
  content: "\ea28";
}
.icon2-crop:before {
  content: "\ea29";
}
.icon2-floppy:before {
  content: "\ea2a";
}
.icon2-filter2:before {
  content: "\ea2b";
}
.icon2-trophy2:before {
  content: "\ea2c";
}
.icon2-diary:before {
  content: "\ea2d";
}
.icon2-addressbook:before {
  content: "\ea2e";
}
.icon2-stop:before {
  content: "\ea2f";
}
.icon2-smiley:before {
  content: "\ea30";
}
.icon2-shit:before {
  content: "\ea31";
}
.icon2-bookmark3:before {
  content: "\ea32";
}
.icon2-camera4:before {
  content: "\ea33";
}
.icon2-lamp:before {
  content: "\ea34";
}
.icon2-disk:before {
  content: "\ea35";
}
.icon2-button:before {
  content: "\ea36";
}
.icon2-database:before {
  content: "\ea37";
}
.icon2-creditcard:before {
  content: "\ea38";
}
.icon2-atom:before {
  content: "\ea39";
}
.icon2-winsows:before {
  content: "\ea3a";
}
.icon2-target5:before {
  content: "\ea3b";
}
.icon2-battery2:before {
  content: "\ea3c";
}
.icon2-code:before {
  content: "\ea3d";
}
.icon2-sunrise2:before {
  content: "\e900";
}
.icon2-sun2:before {
  content: "\e901";
}
.icon2-moon2:before {
  content: "\e902";
}
.icon2-sun3:before {
  content: "\e903";
}
.icon2-windy:before {
  content: "\e904";
}
.icon2-wind2:before {
  content: "\e905";
}
.icon2-snowflake:before {
  content: "\e906";
}
.icon2-cloudy:before {
  content: "\e907";
}
.icon2-cloud3:before {
  content: "\e908";
}
.icon2-weather:before {
  content: "\e909";
}
.icon2-weather2:before {
  content: "\e90a";
}
.icon2-weather3:before {
  content: "\e90b";
}
.icon2-lines:before {
  content: "\e90c";
}
.icon2-cloud4:before {
  content: "\e90d";
}
.icon2-lightning:before {
  content: "\e90e";
}
.icon2-lightning2:before {
  content: "\e9b2";
}
.icon2-rainy:before {
  content: "\e9b3";
}
.icon2-rainy2:before {
  content: "\e9b4";
}
.icon2-windy2:before {
  content: "\e9b5";
}
.icon2-windy3:before {
  content: "\e9b6";
}
.icon2-snowy:before {
  content: "\e9b7";
}
.icon2-snowy2:before {
  content: "\e9b8";
}
.icon2-snowy3:before {
  content: "\e9b9";
}
.icon2-weather4:before {
  content: "\e9ba";
}
.icon2-cloudy2:before {
  content: "\e9bb";
}
.icon2-cloud5:before {
  content: "\e9bc";
}
.icon2-lightning3:before {
  content: "\e9bd";
}
.icon2-sun4:before {
  content: "\e9be";
}
.icon2-moon3:before {
  content: "\e9bf";
}
.icon2-cloudy3:before {
  content: "\e9c0";
}
.icon2-cloud6:before {
  content: "\e9c1";
}
.icon2-cloud7:before {
  content: "\e9c2";
}
.icon2-lightning4:before {
  content: "\e9c3";
}
.icon2-rainy3:before {
  content: "\e9c4";
}
.icon2-rainy4:before {
  content: "\e9c5";
}
.icon2-windy4:before {
  content: "\e9c6";
}
.icon2-windy5:before {
  content: "\e9c7";
}
.icon2-snowy4:before {
  content: "\e9c8";
}
.icon2-snowy5:before {
  content: "\e9c9";
}
.icon2-weather5:before {
  content: "\e9ca";
}
.icon2-cloudy4:before {
  content: "\e9cb";
}
.icon2-lightning5:before {
  content: "\e9cc";
}
.icon2-thermometer2:before {
  content: "\e9cd";
}
.icon2-compass2:before {
  content: "\e9ce";
}
.icon2-none:before {
  content: "\e9cf";
}
.icon2-Celsius:before {
  content: "\e9d0";
}
.icon2-Fahrenheit:before {
  content: "\e9d1";
}
.icon2-mobile:before {
  content: "\e000";
}
.icon2-laptop:before {
  content: "\e001";
}
.icon2-desktop:before {
  content: "\e002";
}
.icon2-tablet:before {
  content: "\e003";
}
.icon2-phone2:before {
  content: "\e004";
}
.icon2-document:before {
  content: "\e005";
}
.icon2-documents:before {
  content: "\e006";
}
.icon2-search2:before {
  content: "\e007";
}
.icon2-clipboard2:before {
  content: "\e008";
}
.icon2-newspaper:before {
  content: "\e009";
}
.icon2-notebook:before {
  content: "\e00a";
}
.icon2-book-open:before {
  content: "\e00b";
}
.icon2-browser:before {
  content: "\e00c";
}
.icon2-calendar:before {
  content: "\e00d";
}
.icon2-presentation:before {
  content: "\e00e";
}
.icon2-picture:before {
  content: "\e00f";
}
.icon2-pictures:before {
  content: "\e010";
}
.icon2-video2:before {
  content: "\e011";
}
.icon2-camera2:before {
  content: "\e012";
}
.icon2-printer2:before {
  content: "\e013";
}
.icon2-toolbox:before {
  content: "\e014";
}
.icon2-briefcase2:before {
  content: "\e015";
}
.icon2-wallet:before {
  content: "\e016";
}
.icon2-gift:before {
  content: "\e017";
}
.icon2-bargraph:before {
  content: "\e018";
}
.icon2-grid2:before {
  content: "\e019";
}
.icon2-expand:before {
  content: "\e01a";
}
.icon2-focus:before {
  content: "\e01b";
}
.icon2-edit2:before {
  content: "\e01c";
}
.icon2-adjustments:before {
  content: "\e01d";
}
.icon2-ribbon:before {
  content: "\e01e";
}
.icon2-hourglass:before {
  content: "\e01f";
}
.icon2-lock2:before {
  content: "\e020";
}
.icon2-megaphone:before {
  content: "\e021";
}
.icon2-shield:before {
  content: "\e022";
}
.icon2-trophy:before {
  content: "\e023";
}
.icon2-flag2:before {
  content: "\e024";
}
.icon2-map2:before {
  content: "\e025";
}
.icon2-puzzle:before {
  content: "\e026";
}
.icon2-basket:before {
  content: "\e027";
}
.icon2-envelope:before {
  content: "\e028";
}
.icon2-streetsign:before {
  content: "\e029";
}
.icon2-telescope:before {
  content: "\e02a";
}
.icon2-gears:before {
  content: "\e02b";
}
.icon2-key:before {
  content: "\e02c";
}
.icon2-paperclip:before {
  content: "\e02d";
}
.icon2-attachment:before {
  content: "\e02e";
}
.icon2-pricetags:before {
  content: "\e02f";
}
.icon2-lightbulb:before {
  content: "\e030";
}
.icon2-layers2:before {
  content: "\e031";
}
.icon2-pencil:before {
  content: "\e032";
}
.icon2-tools:before {
  content: "\e033";
}
.icon2-tools-2:before {
  content: "\e034";
}
.icon2-scissors2:before {
  content: "\e035";
}
.icon2-paintbrush:before {
  content: "\e036";
}
.icon2-magnifying-glass:before {
  content: "\e037";
}
.icon2-circle-compass:before {
  content: "\e038";
}
.icon2-linegraph:before {
  content: "\e039";
}
.icon2-mic2:before {
  content: "\e03a";
}
.icon2-strategy:before {
  content: "\e03b";
}
.icon2-beaker:before {
  content: "\e03c";
}
.icon2-caution:before {
  content: "\e03d";
}
.icon2-recycle:before {
  content: "\e03e";
}
.icon2-anchor2:before {
  content: "\e03f";
}
.icon2-profile-male:before {
  content: "\e040";
}
.icon2-profile-female:before {
  content: "\e041";
}
.icon2-bike:before {
  content: "\e042";
}
.icon2-wine:before {
  content: "\e043";
}
.icon2-hotairballoon:before {
  content: "\e044";
}
.icon2-globe2:before {
  content: "\e045";
}
.icon2-genius:before {
  content: "\e046";
}
.icon2-map-pin2:before {
  content: "\e047";
}
.icon2-dial:before {
  content: "\e048";
}
.icon2-chat:before {
  content: "\e049";
}
.icon2-heart2:before {
  content: "\e04a";
}
.icon2-cloud2:before {
  content: "\e04b";
}
.icon2-upload2:before {
  content: "\e04c";
}
.icon2-download2:before {
  content: "\e04d";
}
.icon2-target2:before {
  content: "\e04e";
}
.icon2-hazardous:before {
  content: "\e04f";
}
.icon2-piechart:before {
  content: "\e050";
}
.icon2-speedometer:before {
  content: "\e051";
}
.icon2-global:before {
  content: "\e052";
}
.icon2-compass:before {
  content: "\e053";
}
.icon2-lifesaver:before {
  content: "\e054";
}
.icon2-clock2:before {
  content: "\e055";
}
.icon2-aperture2:before {
  content: "\e056";
}
.icon2-quote:before {
  content: "\e057";
}
.icon2-scope:before {
  content: "\e058";
}
.icon2-alarmclock:before {
  content: "\e059";
}
.icon2-refresh:before {
  content: "\e05a";
}
.icon2-happy:before {
  content: "\e05b";
}
.icon2-sad:before {
  content: "\e05c";
}
.icon2-facebook2:before {
  content: "\e05d";
}
.icon2-twitter2:before {
  content: "\e05e";
}
.icon2-googleplus:before {
  content: "\e05f";
}
.icon2-rss:before {
  content: "\e060";
}
.icon2-tumblr:before {
  content: "\e061";
}
.icon2-linkedin:before {
  content: "\e062";
}
.icon2-dribbble:before {
  content: "\e063";
}
.icon2-activity:before {
  content: "\e910";
}
.icon2-airplay:before {
  content: "\e90f";
}
.icon2-alert-circle:before {
  content: "\e911";
}
.icon2-alert-octagon:before {
  content: "\e912";
}
.icon2-alert-triangle:before {
  content: "\e913";
}
.icon2-align-center:before {
  content: "\e914";
}
.icon2-align-justify:before {
  content: "\e915";
}
.icon2-align-left:before {
  content: "\e916";
}
.icon2-align-right:before {
  content: "\e917";
}
.icon2-anchor:before {
  content: "\e918";
}
.icon2-aperture:before {
  content: "\e919";
}
.icon2-arrow-down:before {
  content: "\e91a";
}
.icon2-arrow-left:before {
  content: "\e91b";
}
.icon2-arrow-right:before {
  content: "\e91c";
}
.icon2-arrow-up:before {
  content: "\e91d";
}
.icon2-at-sign:before {
  content: "\e91e";
}
.icon2-award:before {
  content: "\e91f";
}
.icon2-bar-chart-2:before {
  content: "\e920";
}
.icon2-bar-chart:before {
  content: "\e921";
}
.icon2-battery:before {
  content: "\e922";
}
.icon2-bell-off:before {
  content: "\e923";
}
.icon2-bell:before {
  content: "\e924";
}
.icon2-bluetooth:before {
  content: "\e925";
}
.icon2-book:before {
  content: "\e926";
}
.icon2-bookmark:before {
  content: "\e927";
}
.icon2-box:before {
  content: "\e928";
}
.icon2-briefcase:before {
  content: "\e929";
}
.icon2-camera-off:before {
  content: "\e92a";
}
.icon2-camera:before {
  content: "\e92b";
}
.icon2-check-circle:before {
  content: "\e92c";
}
.icon2-check-square:before {
  content: "\e92d";
}
.icon2-check:before {
  content: "\e92e";
}
.icon2-chevron-down:before {
  content: "\e92f";
}
.icon2-chevron-left:before {
  content: "\e930";
}
.icon2-chevron-right:before {
  content: "\e931";
}
.icon2-chevron-up:before {
  content: "\e932";
}
.icon2-chrome:before {
  content: "\e933";
}
.icon2-circle:before {
  content: "\e934";
}
.icon2-clipboard:before {
  content: "\e935";
}
.icon2-clock:before {
  content: "\e936";
}
.icon2-cloud-off:before {
  content: "\e937";
}
.icon2-cloud:before {
  content: "\e938";
}
.icon2-cog:before {
  content: "\e939";
}
.icon2-command:before {
  content: "\e93a";
}
.icon2-comment-circle:before {
  content: "\e93b";
}
.icon2-comment-square:before {
  content: "\e93c";
}
.icon2-cpu:before {
  content: "\e93d";
}
.icon2-crosshair:before {
  content: "\e93e";
}
.icon2-delete:before {
  content: "\e93f";
}
.icon2-disc:before {
  content: "\e940";
}
.icon2-download-cloud:before {
  content: "\e941";
}
.icon2-download:before {
  content: "\e942";
}
.icon2-droplet:before {
  content: "\e943";
}
.icon2-edit:before {
  content: "\e944";
}
.icon2-external-link:before {
  content: "\e945";
}
.icon2-eye-off:before {
  content: "\e946";
}
.icon2-eye:before {
  content: "\e947";
}
.icon2-facebook:before {
  content: "\e948";
}
.icon2-fast-forward:before {
  content: "\e949";
}
.icon2-feather:before {
  content: "\e94a";
}
.icon2-file:before {
  content: "\e94b";
}
.icon2-filter:before {
  content: "\e94c";
}
.icon2-flag:before {
  content: "\e94d";
}
.icon2-folder:before {
  content: "\e94e";
}
.icon2-globe:before {
  content: "\e94f";
}
.icon2-grid:before {
  content: "\e950";
}
.icon2-hash:before {
  content: "\e951";
}
.icon2-headphones:before {
  content: "\e952";
}
.icon2-heart:before {
  content: "\e953";
}
.icon2-home:before {
  content: "\e954";
}
.icon2-image:before {
  content: "\e955";
}
.icon2-inbox:before {
  content: "\e956";
}
.icon2-info:before {
  content: "\e957";
}
.icon2-instagram:before {
  content: "\e958";
}
.icon2-layers:before {
  content: "\e959";
}
.icon2-layout:before {
  content: "\e95a";
}
.icon2-life-buoy:before {
  content: "\e95b";
}
.icon2-loader:before {
  content: "\e95c";
}
.icon2-location:before {
  content: "\e95d";
}
.icon2-lock:before {
  content: "\e95e";
}
.icon2-mail:before {
  content: "\e95f";
}
.icon2-map-pin:before {
  content: "\e960";
}
.icon2-map:before {
  content: "\e961";
}
.icon2-maximize-2:before {
  content: "\e962";
}
.icon2-maximize:before {
  content: "\e963";
}
.icon2-menu:before {
  content: "\e964";
}
.icon2-mic-off:before {
  content: "\e965";
}
.icon2-mic:before {
  content: "\e966";
}
.icon2-minimize-2:before {
  content: "\e967";
}
.icon2-minimize:before {
  content: "\e968";
}
.icon2-minus-circle:before {
  content: "\e969";
}
.icon2-minus-square:before {
  content: "\e96a";
}
.icon2-minus:before {
  content: "\e96b";
}
.icon2-monitor:before {
  content: "\e96c";
}
.icon2-moon:before {
  content: "\e96d";
}
.icon2-more-horizontal:before {
  content: "\e96e";
}
.icon2-more-vertical:before {
  content: "\e96f";
}
.icon2-move:before {
  content: "\e970";
}
.icon2-music:before {
  content: "\e971";
}
.icon2-octagon:before {
  content: "\e972";
}
.icon2-pause:before {
  content: "\e973";
}
.icon2-phone-call:before {
  content: "\e974";
}
.icon2-phone-forwarded:before {
  content: "\e975";
}
.icon2-phone-incoming:before {
  content: "\e976";
}
.icon2-phone-missed:before {
  content: "\e977";
}
.icon2-phone-off:before {
  content: "\e978";
}
.icon2-phone-outgoing:before {
  content: "\e979";
}
.icon2-phone:before {
  content: "\e97a";
}
.icon2-pie-chart:before {
  content: "\e97b";
}
.icon2-play:before {
  content: "\e97c";
}
.icon2-plus-circle:before {
  content: "\e97d";
}
.icon2-plus-square:before {
  content: "\e97e";
}
.icon2-plus:before {
  content: "\e97f";
}
.icon2-pocket:before {
  content: "\e980";
}
.icon2-power:before {
  content: "\e981";
}
.icon2-printer:before {
  content: "\e982";
}
.icon2-radio:before {
  content: "\e983";
}
.icon2-refresh-ccw:before {
  content: "\e984";
}
.icon2-refresh-cw:before {
  content: "\e985";
}
.icon2-rewind:before {
  content: "\e986";
}
.icon2-rotate-ccw:before {
  content: "\e987";
}
.icon2-rotate-cw:before {
  content: "\e988";
}
.icon2-scissors:before {
  content: "\e989";
}
.icon2-search:before {
  content: "\e98a";
}
.icon2-share:before {
  content: "\e98b";
}
.icon2-shuffle:before {
  content: "\e98c";
}
.icon2-skip-back:before {
  content: "\e98d";
}
.icon2-skip-forward:before {
  content: "\e98e";
}
.icon2-slash:before {
  content: "\e98f";
}
.icon2-square:before {
  content: "\e990";
}
.icon2-star:before {
  content: "\e991";
}
.icon2-sun:before {
  content: "\e992";
}
.icon2-sunrise:before {
  content: "\e993";
}
.icon2-sunset:before {
  content: "\e994";
}
.icon2-tag:before {
  content: "\e995";
}
.icon2-target:before {
  content: "\e996";
}
.icon2-thermometer:before {
  content: "\e997";
}
.icon2-thumbs-down:before {
  content: "\e998";
}
.icon2-thumbs-up:before {
  content: "\e999";
}
.icon2-toggle-left:before {
  content: "\e99a";
}
.icon2-toggle-right:before {
  content: "\e99b";
}
.icon2-trash-2:before {
  content: "\e99c";
}
.icon2-trash:before {
  content: "\e99d";
}
.icon2-triangle:before {
  content: "\e99e";
}
.icon2-twitter:before {
  content: "\e99f";
}
.icon2-umbrella:before {
  content: "\e9a0";
}
.icon2-unlock:before {
  content: "\e9a1";
}
.icon2-upload-cloud:before {
  content: "\e9a2";
}
.icon2-upload:before {
  content: "\e9a3";
}
.icon2-user-minus:before {
  content: "\e9a4";
}
.icon2-user-plus:before {
  content: "\e9a5";
}
.icon2-user:before {
  content: "\e9a6";
}
.icon2-video-off:before {
  content: "\e9a7";
}
.icon2-video:before {
  content: "\e9a8";
}
.icon2-watch:before {
  content: "\e9a9";
}
.icon2-wifi:before {
  content: "\e9aa";
}
.icon2-wind:before {
  content: "\e9ab";
}
.icon2-x-circle:before {
  content: "\e9ac";
}
.icon2-x-square:before {
  content: "\e9ad";
}
.icon2-x:before {
  content: "\e9ae";
}
.icon2-zap:before {
  content: "\e9af";
}
.icon2-zoom-in:before {
  content: "\e9b0";
}
.icon2-zoom-out:before {
  content: "\e9b1";
}
